﻿body {
}

.PHeader
{
	text-align: center;
	width: 100%;
	background-color: #496077;
	border-bottom:  2px solid gold;
	padding: 5px 0 5px 0;
	list-style: none;
	display: table; /*CSS3 properties*/

	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;

    box-shadow: 0 3px 5px #888;
    -webkit-box-shadow: 0 3px 5px #888;
    -moz-box-shadow: 0 3px 5px #888;

	background: -webkit-gradient(linear, left top, right top, from(#496077), to(#6B8099));
	background: -moz-linear-gradient( top, #496077,#6B8099);
	background: -ms-linear-gradient(top, #496077 25%, #6B8099 100%);		

}

headerBackground
{
	background: -webkit-gradient(linear, left top, right top, from(#336699), to(#6699CC));
	background: -moz-linear-gradient( top, #336699,#6699CC);
	background: -ms-linear-gradient(top, #496077 25%, #6B8099 100%);		
}

footer	
{
    display: table; 
    width: 100%;
    margin: 10px auto 10px auto;
    vertical-align: bottom;
    
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    box-shadow: 0 3px 5px #888;
    -webkit-box-shadow: 0 3px 5px #888;
    -moz-box-shadow: 0 3px 5px #888;
	
}

.footerPanel
{
	border-top: 2px solid gold;
	clear: both;
	padding: 5px 0 5px 0;
	list-style: none;
	display: table;
	margin: 10px auto 10px auto;
	width: 100%;
	height: 36px;
	position:  static; 
	bottom: 10px;
	
	/*CSS3 properties*/
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;

	box-shadow: 0 3px 5px #888;
	-webkit-box-shadow: 0 3px 5px #888;
	-moz-box-shadow: 0 3px 5px #888;

	background: -webkit-gradient(linear, left top, right top, from(#496077), to(#6B8099));
	background: -moz-linear-gradient( top, #496077,#6B8099);
	background: -ms-linear-gradient(top, #496077 25%, #6B8099 100%);		

}

.footer_left	
{
	text-align: left;
	display: table-cell;
	padding-left: 10px;
	float: left;
	vertical-align: middle;
}

.footer_middle
{
	text-align: center;
	display: table-cell;
	float: none;
	vertical-align: middle;
}

.footer_right
{
	text-align: right;
	display: table-cell;
	padding-right: 10px;
	float: right;
	vertical-align: middle;
}

.menuItem
{
	border: 1px solid orange;
	font-size: medium;
	padding: 5px;
	background-color: transparent;
	color: Black; 
	/*CSS3 properties*/
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; 

/*	
	box-shadow: 0px 2px 0px #888;
    -webkit-box-shadow: 0px 2px 0px #888;
    -moz-box-shadow: 0px 2px 0px #888;
*/	
}

nav
{
	Display: table-row;
}

nav a:link
{
	color: #0066FF;
	text-decoration: none;
}

.PMitte
{
	position: relative;
	padding: 10px 10px 10px 10px;
	width: auto;
	overflow: hidden;
	border: 2px none blue;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; 

}	

.mittelPanel
{
	margin: 10px 0 0 0;
	position: relative;
	width: 100%;
	height: 600px;
	background-color: #496077;
	border-bottom:  2px solid gold;
	border-top: 2px solid gold;
	padding: 0 0 0 0;
	list-style: none;
	display: table;
	overflow: hidden; 
	
	/*CSS3 properties*/
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;

    box-shadow: 0 3px 5px #888;
    -webkit-box-shadow: 0 3px 5px #888;
    -moz-box-shadow: 0 3px 5px #888;

	background: -webkit-gradient(linear, left top, right top, from(#496077), to(#6B8099));
	background: -moz-linear-gradient( top, #496077,#6B8099);
	background: -ms-linear-gradient(top, #496077 25%, #6B8099 100%);		

}

.textGray
{
	color: #CCCCCC;
}

th {
	font-weight: bold;
	font-family: Segoe UI, Verdana, Lucida Sans, Arial, Sans-Serif;
}